/* Rimuove il blocco di stime raggruppate che appare sopra i campi indirizzo */
#pi_delivery_date_display_checkout, 
.pi_delivery_date_checkout_summary {
    display: none !important;
}

/* Se vuoi essere ancora pił specifico per non nascondere altri elementi utili in futuro */
.shipping_address .multi-shipping-wrapper .pi-edd-cart {
    display: none !important;
}

/* ingrandisco il testo delle righe nel carrello checkout */
.wd-checkout-prod-title .cart-product-label {font-size: 110%;}
/* checkout: delivery date senza sfondo, colore del sito e testo piccolo */
.wd-checkout-prod-title .pi-edd-cart {font-size:10px;}
.cart_item .pi-edd.pi-edd-cart {font-size: 0.9em;color:#58a78f;background-color:#fff; padding: 0px;}
/* crea una riga sopra alla flag Aggiungere indirizzo di spedizione, nel checkout */ 
.woocommerce-shipping-fields {padding-top: 10px;}
.ship-to-different-address{border-top: 1px solid #afafaf;padding-top: 10px;} 